<!DOCTYPE html>
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr"> <!--<![endif]-->
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="HandheldFriendly" content="true" />
  <link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
  <meta name="MobileOptimized" content="width" />
  <meta http-equiv="cleartype" content="on" />
  <meta http-equiv="ImageToolbar" content="false" />
  <meta name="viewport" content="width=device-width" />
  <meta name="version" content="20161218" />
<!--googleon: all-->
  <meta name="DC.description" content="" />
  <meta name="DC.title" content="" />
  <title>January 19, 2017 Snapshot | US EPA</title>
<!--googleoff: snippet-->
  <meta name="keywords" content="" />
  <link rel="shortlink" href="" />
  <link rel="canonical" href="" />
  <meta name="DC.creator" content="US EPA" />
  <meta name="DC.language" content="en" />
  <meta name="DC.Subject.epachannel" content="" />
  <meta name="DC.type" content="" />
  <meta name="DC.date.created" content="20170207" />
  <meta name="DC.date.modified" content="20170207" />
<!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/all/libraries/template2/s.css" media="all" />
  <!--[if lt IE 9]><link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/all/themes/epa/css/ie.css" media="all" /><![endif]-->
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->
</head>
<body class="node-type-page">
  
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
  <div id="brand-header"></div>
<header class="masthead clearfix" role="banner">
    <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
    <hgroup class="site-name-and-slogan">
      <h1 class="site-name"><a href="/climatechangeisreal/" title="Go to the home page" rel="home"><span>US EPA</span></a></h1>
      <div class="site-slogan">United States Environmental Protection Agency</div>
    </hgroup>
    <form class="epa-search" method="get" action="https://search.epa.gov/epasearch/epasearch">
      <label class="element-hidden" for="search-box">Search</label>
      <input class="form-text" placeholder="Search 2017 Snapshot" name="querytext" id="search-box" value=""/>
      <button class="epa-search-button" id="search-button" type="submit" title="Search">Search</button>
      <input type="hidden" name="areaname" value="" />
      <input type="hidden" name="areacontacts" value="" />
      <input type="hidden" name="areasearchurl" value="" />
      <input type="hidden" name="typeofsearch" value="epa" />
      <input type="hidden" name="result_template" value="snapshot.ftl" />
      <input type="hidden" name="site" value="snapshot" />
      <input type="hidden" name="site" value="snapshot" />
    </form>
  </header>
<div id="brand-menu"></div>
  <section id="main-content" class="main-content clearfix" role="main">
    <div class="region-preface clearfix">
      <div id="block-pane-epa-web-area-connect" class="block block-pane contextual-links-region">
        <ul class="menu utility-menu">
          <li class="menu-item"><a href="https://www.epa.gov/home/forms/contact-epa" class="menu-link contact-us">Contact Us</a></li>
        </ul>
      </div>
    </div>
    <div class="main-column clearfix">
<!--googleon: all-->
      <h2 class="page-title">January 19, 2017 Snapshot</h2>
      <div class="panel-pane pane-node-content" >
        <div class="pane-content">
          <div class="node node-page clearfix view-mode-full">
<p><strong>Contact-us and other information-submittal forms are not enabled on this site.</strong> You have reached a help page for the January 19, 2017 Web Snapshot. 
This is not the current EPA website. 
	To navigate to the current EPA website, please go to <a href="https://www.epa.gov">www.epa.gov</a>.  
	We apologize for any inconvenience.</p>
<p><a href="/climatechangeisreal/snapshot-help.html">More Information</a></p>
      <div id="block-epa-og-footer" class="block block-epa-og">
      </div>
<!--googleoff: all-->
    </div>
  </section>
  
  <div id="brand-footer"></div>
  <script src="/climatechangeisreal/sites/all/libraries/template2/jquery.js"></script>
  <script src="/climatechangeisreal/sites/all/libraries/template2/js.js"></script>
  <script src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js"></script>
  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]-->
</body>
</html>
